.contact-help-support-section .get-in-touch a {
    font-weight: 600!important;
}
.contact-help-support-section .gridbox .griditem .get-in-touch p {
    line-height: 17px;
}
.contact-help-support-section .gridbox .griditem .get-in-touch .m-title{
    margin: 0 0 4px 0;
}
.contact-help-support-section{
  background-color: #F4E9E3;
  padding: 100px 0;
}
.contact-help-support-section .main-content{
  width: 100%;
  max-width: 1260px;  
  margin: auto;
}
.top-contact-content{
  width: 100%;
  max-width: 1172px;  
  margin: auto;
}

.contact-help-support-section .top-contact-content .flex-none{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 184px;
  height: 100%;
}

.contact-help-support-section .vertical-divider {
  width: 1px;
  height: 153px;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.15), transparent);
}

.contact-help-support-section .top-contact-content .m-title{
  font-family: Reckless Neue;
  font-weight: 600;
  font-size: 25px;
  line-height: 58px;
  letter-spacing: 0%;
  text-align: center;
  margin: 0;
}
.contact-help-support-section .top-contact-content p{
  font-family: Manrope;
  font-weight: 400;
  font-size: 14.5px;
  line-height: 23px;
  letter-spacing: 1%;
  text-align: center;
  margin: 0 0 26px;
}

.contact-help-support-section .talk-to-sales {
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 42px;
    padding: 0px 33px;
    letter-spacing: 0;
    transform: none;
    display: inline-block;
    background-color: #282E2C;
    border: 1px solid #282E2C;
    color: #fff;
    text-align: center;
    margin: 0;
    text-transform: capitalize;
    border-radius: 30px;
}
.contact-help-support-section .talk-to-sales:hover{
  	background-color: #fff;
    border-color: #fff;
    color: #000;
}

.contact-help-support-section .top-contact-content .flex-1{
  padding-inline: 11px;
}

.contact-help-support-section .top-contact-content + .gridbox{
  margin-top: 80px;
}
.contact-help-support-section .gridbox{
  display: grid;
  gap: 30px;
}
.contact-help-support-section .griditem{
  gap: 27px;
}
.contact-help-support-section .grid-cols-3{
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.contact-help-support-section .flex {
  display: flex;
}
.contact-help-support-section .flex-col {
  flex-direction: column;
}

.contact-help-support-section .flex-1{
  flex: 1;
}

.contact-help-support-section .flex-none{
  flex: none;
}
.contact-help-support-section .gap-2-5{
  gap: 10px;
}
.contact-help-support-section .gridbox .griditem{
  gap: 27px;
  align-items: flex-start;
  padding: 41px 73px 31px 50px;
}
.contact-help-support-section .bg-white{
  background-color: #fff;
}
.contact-help-support-section .rounded-5{
  border-radius: 20px;
}

.contact-help-support-section .btn-outline{
  font-family: Manrope;
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 1%;
  text-align: center;
  background-color: #fff;
  border: 1px solid #000;
	color: #000;
  padding: 12px 19px;
  border-radius: 30px;
}
.contact-help-support-section .btn-outline:hover{
  background-color: #000;
  border: 1px solid #000;
	color: #fff;
}

.contact-help-support-section .gridbox .griditem .m-title{
  font-family: Reckless Neue;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  color: #000;
  margin: 0;
}
.contact-help-support-section .gridbox .griditem p{
  font-family: Manrope;
  font-weight: 400;
  font-size: 15px;
  line-height: 27px;
  letter-spacing: 1%;
  color: #000;
  margin: 0;
}
